Loading...
Searching...
No Matches
TestResultCollector.h File Reference
`#include <robottestingframework/ResultEvent.h>`
`#include <robottestingframework/TestListener.h>`
`#include <vector>`
Include dependency graph for TestResultCollector.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | robottestingframework::TestResultCollector
| The TestResultCollector class can be used to store all the events issued by the test cases, suites and runner during the test run. More...

## Namespaces

namespace | robottestingframework